/*轮播图与问题文字*/
html,
body {
    position: relative;
}
.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.swiper-slide-active img{
    transition: all 5s;
    transform: scale(1.1);
}




.benner-text-box{
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    align-content: center;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
}
.benner-text-box h5{
    font-size: 0.66rem;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 1rem;
    margin-bottom: 0.72rem;
}
.btn{
    font-weight: 500;
}
.benner-text-box .btn-lg{
    font-size: 0.2rem;
    line-height: 0.28rem;
    padding: 0.14rem 0.54rem;
    border-radius: 0.05rem;
    background-color: #0036E4;
    color: white;
}
.benner-text-box span{
    margin-left: 0.2rem;
}
.swiper-pagination-vertical.swiper-pagination-bullets, .swiper-vertical>.swiper-pagination-bullets {
    top: 75%;
    right: 0.3rem;
}
/*轮播图与问题文字*/
/*公共问题*/
.bottom-public{
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    align-content: center;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
}
.bottom-public button{
    box-sizing: border-box;
    text-align: right;
    margin-left: auto;
    font-size: 0.2rem;
    line-height: 0.28rem;
    padding: 0.14rem 0.54rem;
    margin-top: 0.96rem;
    background: rgba(255,255,255,0);
    border: 0.015rem solid #0036E4;
    border-radius: 0;
    color: #0036E4;
}
/*{
    border-radius: 0.05rem;
    background-color: #0036E4;
    color: white;
}*/
.bottom-public button:hover {
    text-decoration: none;
    border-radius: 0;
    background-color: #0036E4;
    color: white;
}
.bottom-public button span{
    margin-left: 0.1rem;
}
.public-title-box h5{
    font-size: 0.56rem;
    font-weight: 400;
    color: #000100;
    line-height: 0.78rem;
    margin-top: 0.86rem;
    margin-bottom: 0.16rem;
}
.text-public-p{
    font-size: 0.32rem;
    font-weight: 300;
    color: #676768;
    line-height: 0.45rem;
    margin-bottom: 0.78rem;
}
/*公共问题*/







/*营业领域*/
.business-area-box .justify-content-center{
    background-color: white;
}
.yewulingyu_box {
    height: 5.66rem;
    position: relative;
    margin-bottom: 0.73rem;
    overflow: hidden;
}
.yewulingyu_box img {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: center no-repeat;
    background-size: cover;
    width: 100%;
    object-fit: cover;
    padding: 0 15px;
}
.yewulingyu_box ul {
    margin-left: -1px;
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    height: 100%;
    padding: 0;
}
.yewulingyu_box ul li {
    width: 25%;
    height: 100%;
    border-left: rgba(255, 255, 255, 0.6) solid 1px;
    position: relative;
    z-index: 11;
    color: #fff;
    overflow: hidden;
}
.yewulingyu_box ul li h3 {
    font-size: 0.36rem;
    text-align: center;
    position: absolute;
    z-index: 10;
    left: 0;
    right: 0;
    top: 50%;
    bottom: auto;
    line-height: 0.5rem;
    margin-top: -0.5rem;
    transition: All 0.8s ease;
    -webkit-transition: All 0.8s ease;
    -moz-transition: All 0.8s ease;
    -o-transition: All 0.8s ease;
    color: white;
    padding: 0 0.1rem;
}
.yewulingyu_box ul li .layer {
    position: absolute;
    z-index: 10;
    left: 0.96rem;
    right: 20%;
    top: 70%;
    bottom: auto;
    opacity: 0;
    visibility: hidden;
    text-align: left;
    padding-left: 0.2rem;
    transition: All 0.8s ease;
    -webkit-transition: All 0.8s ease;
    -moz-transition: All 0.8s ease;
    -o-transition: All 0.8s ease;
}
.yewulingyu_box ul li .layer h4 {
    position: relative;
    font-size: 0.36rem;
    padding-bottom: 0;
    color: white;
    margin-bottom: 0.22rem;
    font-weight: 400;
}
.yewulingyu_box ul li .layer .scroll {
    /* height: 3.6rem; */
    overflow: hidden;
    position: relative;
}
.layer .scroll dl {
    /* width: 3.6rem; */
}
.yewulingyu_box ul li .layer dd {
    font-size: 0.22rem;
    padding: 0.16rem 0;
    margin-bottom: 0;
    font-weight: 400;
}
.yewulingyu_box ul li .layer dd a {
    /* -webkit-transition: All 0.5s ease; */
    transition: All 0.8s ease;
    -webkit-transition: All 0.8s ease;
    -moz-transition: All 0.8s ease;
    -o-transition: All 0.8s ease;

    color: #fff;
}
.yewulingyu_box ul li.on_active .layer {
    opacity: 1;
    visibility: visible;
    top: 0.4rem;
}
.yewulingyu_box ul li.on_active .layer .scroll dl dd:hover {
    -webkit-transition: All 0.8s ease;
    background-image: linear-gradient(
            to right,
            rgb(5,163,255),
            rgba(2,106,255, 0.1)
    );
    padding-left: 0.3rem;
}
.yewulingyu_box ul li.on_active h3 {
    opacity: 0;
    right: -70%;
    transition: All 0.8s ease;
    -webkit-transition: All 0.8s ease;
    -moz-transition: All 0.8s ease;
    -o-transition: All 0.8s ease;
}

/*蓝加的营业领域*/
.business-area-box{
    width: 100%;
    padding-top:0;
    z-index: 1;
}
/*蓝加的营业领域*/
/*营业领域*/
/*关于不朽情缘*/
.about-us-index-box{
    background-image: url("/assets/zjht/img/guanyubg_2022.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-bottom: 1.39rem;
}
.about-us-video{
    width: 100%;
    height: 5.2rem;
    object-fit: cover;
}
.about-us-video-right-text{
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    align-content: center;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    height: 5.2rem;
}
.about-us-video-right-text ul{
    height: 4.38rem;
    margin-bottom: 0;
}
.about-us-video-right-text li{
    list-style: none;
}
.about-us-video-right-text li h5{
    font-weight: 600;
    color: #0036E4;
    line-height: 0.67rem;
    font-size: 0.48rem;
    margin-bottom: 0.08rem;
}
.about-us-video-right-text li p{
    margin-bottom: 0.48rem;
    font-size: 0.24rem;
}
.about-us-li:last-child p{
    margin-bottom: 0;
}
.business-top-level{
    padding-top: 0.56rem;
}
/*关于不朽情缘*/
/*新闻动态*/
.news-and-information .bottom-public{
    width: 100%;
    display: inline-block;
    text-align: right;
}

.news-and-information .bottom-public button{
    background: rgba(255,255,255,0);
    border:0.01rem solid #0036E4;
    border-radius: 0;
    color: #0036E4;
}
.news-and-information .bottom-public .button-show{
    background-color: #0036E4;
    border:0;
    border-radius: 0;
    color: white;
}
.news-and-information .btn + .btn{
    margin-left: 0;
}
.news-and-information .bottom-public .btn-group{
    padding-top: 0.86rem;
}
.news-and-information-card-body .card-title{
    font-size: 0.2rem;
    font-weight: 600;
    color: #000100;
    line-height: 0.3rem;
    margin-bottom: 0.08rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.news-and-information-card-body  {
    padding-bottom: 0.22rem;
    padding-top: 0.4rem;
    padding-left: 0;
    padding-right: 0;
}
.news-container .card{
    border-radius: 0;
    border: none;
    transition: all .5s ease;
}
.news-container .card-text{
    font-size: 0.16rem;
    font-weight: 300;
    color: #676768;
    line-height: 0.26rem;
    margin-bottom: 0.4rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.news-container .news-line{
    height: 0.01rem;
    width: 100%;
    background-color: #E6E8F0;
}
.news-container .card-text-icon-box {
    display: flex;
    align-items: center;
    font-size: 0.14rem;
    font-weight: 300;
    color: #676768;
    line-height: 0.2rem;
    padding: 0.18rem 0;
    margin-bottom: 0;
}
.card-text-icon-box .text-muted{
    width: 100%;
}
.card-text-icon-box .bi{
    width: auto;
}

.news-container .card-img-box{
    width: 100%;
    height: 3.12rem;
    overflow: hidden;
}
.news-container .card-img-box img{
    height: 100%;
    object-fit: cover;
}
/*.news-container .card img{
    transition: all 5s;
    transform: scale(1);
}
.news-container .apply-class-hover img{
    transition: all 2s;
    transform: scale(1.2);
}*/
.news-right-no-img .news-right-no-img-text{
    margin-bottom: 0.32rem;
}
.news-right-no-img .card-text-icon-box{
    padding-top: 0;
    padding-bottom: 0;
}
.news-right-no-img .card{
    margin-bottom: 0.1rem;
}
.news-right-no-img .card-body{
    padding: 0.2rem;
    margin-bottom: 0;
}
.news-and-information .card{
    box-shadow:none;
    cursor: pointer;
}
.news-and-information .left-card-box{
    padding-top: 0.2rem;
    padding-left: 0.2rem;
    padding-right: 0.2rem;
}
.news-container{
    display: none;
}
.news-block{
    display: block;
}
/*新闻动态*/
/*相助活宝*/
.cooperative-partner-box{
    background-image: url("/assets/zjht/img/hezuobg_bg_2022.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 0.2rem;
}
.cooperative-partner-box .public-title-box h5,.cooperative-partner-box .text-public-p{
    color: white;
}
.cooperative-partner-box .row-img-line-h {
    line-height: 0;
    margin-top: -15px;
    padding-bottom: 1.35rem;
}
.cooperative-partner-box .row-img-line-h div{
    margin-top: 15px;
    margin-bottom: 15px;
}
/*相助活宝*/
@media (min-width: 768px){
    /*关于不朽情缘*/
    .about-us-video-right-text ul{
        width: 100%;
        height: 1.1rem;
    }
    .about-us-video-right-text ul li{
        text-align: center;
    }
    .about-us-video-right-text{
        height: 1.78rem;
    }
    .about-us-index-box{
        padding-bottom: 0;
    }
    /*关于不朽情缘*/
    /*营业领域*/
    .business-area-box{
        height: 8.32rem;
    }
    /*营业领域*/
    /*新闻资讯*/
    .news-right-no-img .card-body{
        padding: 0;
    }
    .news-and-information .left-card-box{
        padding: 0;
    }
    /*新闻资讯*/
}
@media (max-width: 768px){
    /*轮播图*/
    .swiper{
        height: 6rem;
    }
    .benner-text-box h5{
        font-size: 0.4rem;
        font-weight: 600;
        line-height: 0.56rem;
    }
    /*轮播图*/
    /*营业领域*/

    /*营业领域*/
    /*关于不朽情缘*/
    .about-us-video-right-text ul{
        width: 100%;
        height: 1.1rem;
    }
    .about-us-video-right-text ul li{
        text-align: center;
        padding: 0;
    }
    .about-us-video-right-text{
        height: 1.78rem;
    }
    .about-us-index-box{
        padding-bottom: 0;
    }
    .about-us-video-right-text li h5 {
        font-weight: 600;
        line-height: 0.4rem;
        font-size: 0.28rem;
        margin-bottom: 0.04rem;
    }
    .about-us-video-right-text li p {
         margin-bottom: 0.46rem;
         font-size: 0.20rem;
        line-height: 0.28rem;
     }
    /*关于不朽情缘*/
    /*营业领域*/
    .business-area-box{
        height: 7.0rem;
        overflow: hidden;
        margin-bottom: 0.24rem;
    }
    .yewulingyu_box ul li.on_active .layer{
        height: 2.5rem;
    }
    .yewulingyu_box ul li.on_active .layer .scroll {
        height: 100%!important;
        overflow-y: scroll!important;
    }
    .yewulingyu_box ul li.on_active {
        width: 100%;
        height: 4rem!important;
    }
    .yewulingyu_box ul li .layer{
        right: 0.2rem;
    }
    dl{
        margin-bottom: 0;
    }
    .yewulingyu_box ul li h3{
        font-size: 0.28rem;
        font-weight: 400;
        line-height: 0.4rem;
    }
    .yewulingyu_box{
        margin-bottom: 0;
    }
    /*营业领域*/
    /*公共问题栏按钮*/
    .bottom-public button {
        padding: 0.14rem 0.32rem;
    }
    .public-title-box h5 {
        font-size: 0.40rem;
        font-weight: 400;
        line-height: 0.40rem;
        margin-top: 0.6rem;
        margin-bottom: 0.08rem;
    }
    .bottom-public button {
        padding: 0.1rem 0.08rem;
    }
    .bottom-public button span {
        margin-left: 0.2rem;
    }
    .bottom-public button {
        font-size: 0.2rem;
        border-radius: 0;
        margin-top: 0.50rem;
    }
    .text-public-p {
        font-size: 0.20rem;
        font-weight: 300;
        line-height: 0.28rem;
        margin-bottom: 0.2rem;
        margin-top: 0.16rem;
    }
    /*公共问题栏按钮*/
    /*新闻资讯*/
    .news-right-no-img .card-body{
        padding: 0;
    }
    .news-and-information .left-card-box{
        padding: 0;
    }
    .news-and-information .row .row{
        padding-left: 0;
        padding-right: 0;
    }
    .news-and-information .bottom-public .btn-group {
        padding-top: 0.5rem;
    }
    .news-and-information .bottom-public{
        display: flex;
    }
    .news-and-information .bottom-public .btn-group{
        margin-left: auto;
    }
    .news-and-information .bottom-public button {
        padding: 0.1rem 0.24rem;
        font-size: 0.2rem;
        line-height: 0.24rem;
    }
    .news-and-information-card-body .card-title{
        font-size: 0.24rem;
        font-weight: 400;
        line-height: 0.34rem;
        margin-bottom: 0.08rem;
    }
    .news-container .card-text {
        font-size: 0.2rem;
        font-weight: 300;
        line-height: 0.3rem;
        margin-bottom: 0.2rem;
    }
    .news-container .card-text-icon-box {
        font-size: 0.16rem;
        line-height: 0.22rem;
    }
    .news-container .card-text-icon-box .text-muted {
        color: #676768 !important;
    }
    /*新闻资讯*/
    /*相助同伴*/
    .cooperative-partner-box .text-public-p{
        margin-bottom: 0.4rem;
    }
    .cooperative-partner-box .row-img-line-h div{
        padding: 0.15rem;
        margin: 0;
    }
    .cooperative-partner-box .row-img-line-h {
        padding-bottom: 0.4rem;
    }
    /*相助同伴*/
}
@media (min-width: 1200px){
    /*关于不朽情缘*/
    .about-us-video-right-text ul{
        width: 100%;
        height: 4.38rem;
    }
    .about-us-video-right-text ul li{
        text-align: center;
    }
    .about-us-video-right-text{
        height: 5.2rem;
    }
    .about-us-index-box{
        padding-bottom: 1.39rem;
    }
    /*关于不朽情缘*/
    /*营业领域*/
    .business-area-box{
        height: inherit;
    }
    /*营业领域*/
}
@media screen and (min-width: 992px) {
    /*营业领域*/
    .yewulingyu_box ul li {
        width: 33%;
    }
    .yewulingyu_box ul li.on_active {
        flex-shrink: 0;
        -webkit-flex-shrink: 0;
        width: 40%;
        transition: all 0.8s;
        -webkit-transition: all 0.8s;
        -moz-transition: all 0.8s;
        transition: all 0.8s;
        -o-transition: all 0.8s;
    }
    .yewulingyu_box img {
        min-height: 5.66rem;
    }
    /*营业领域*/
    /*新闻资讯*/
    .news-right-no-img .card-body{
        padding: 0.2rem;
    }
    .news-and-information .left-card-box{
        padding: 0.2rem 0;
    }
    .news-container .card:hover {
        /*box-shadow: 0 0.03rem 0.16rem #ccd6df;*/
        color: #0036E4;
    }
    /*新闻资讯*/
    .apply-class-hover .card-title{
        color: #0036E4;
    }
}
@media screen and (max-width: 992px) {
    /*营业领域*/
    .yewulingyu_box ul li .layer {
        left: 0;
    }
    .yewulingyu_box img {
        min-height: 8rem;
    }
    .yewulingyu_box ul {
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        margin-bottom: 0;
    }
    .yewulingyu_box ul li {
        border-bottom: rgba(255, 255, 255, 0.6) solid 1px;
        width: 100%;
        height: 1rem;
        border-left: 0;
    }
    .yewulingyu_box ul li h3 {
        text-align: left;
        margin-bottom: 0;
    }
    .yewulingyu_box ul li.on_active {
        width: 100%;
        height: 4.88rem;
        transition: All 0.8s ease;
        -webkit-transition: All 0.8s ease;
        -moz-transition: All 0.8s ease;
        -o-transition: All 0.8s ease;
    }
    .yewulingyu_box ul li h3{
        line-height: 1rem;
    }
    .yewulingyu_box ul li.on_active .layer .scroll {
        height: 4.88rem;
        overflow-y: auto;
    }
    .yewulingyu_box ul li.on_active .layer .scroll::-webkit-scrollbar-track {
        background-color: #fff;
        -webkit-box-shadow: inset 0 0 0.02rem #fff;
    }
    .yewulingyu_box ul li.on_active .layer .scroll::-webkit-scrollbar {
        width: 0.05rem;
        background-color: #242d3e;
        display: block;
    }
    .yewulingyu_box ul li.on_active .layer .scroll::-webkit-scrollbar-thumb {
        background-color: rgb(231, 159, 238);
        border-radius: 0.05rem;
    }
    /*营业领域*/
}
<!--耗时1774434243.5565秒-->